
@font-face 
{
	font-family: "Roboto";
	src: url("Roboto-Regular.ttf");
}

html
{
	background-color: #DFDFDF;
}

body
{
	position: relative;
	text-align: center;
	margin: auto;
	width: 1100px;
	top: 5px;
	/*border: 2px solid green;*/
}

section
{
	position: relative;
}

header
{
	background-color: white;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}

aside
{
	display: inline-block;
	position: relative;
	left: -40px;
}

h3
{
	font-family: 'Roboto';
}

#cercle
{
	display: block;
	width: 200px;
	height: 200px;
	margin: 15px auto;
	background-color: #ff0000;
	border-radius: 50%;
	box-shadow: inset -15px -15px 40px rgba(0,0,0,.15);
	background-image: linear-gradient(-45deg, rgba(255,255,220,.2) 0%, transparent 100%);
}

#titre
{
	display: inline-block;
	position: relative;
	padding-bottom: 60px;
	padding-left: 30px;
}

#boutton
{
	position: relative;
	display: inline-block;
	padding-left: 0!important;
	background-color: white;
	font-size: 0;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	
}

#boutton li
{
	width: 366px;
	display: inline-block;
	padding:15px 0px 15px 0px;
	font-weight: bold;
	color: #D7000B;
	transition: all .2s ease-in-out;
	font-weight: normal;
	font-size: 20px;
	font-family: 'Roboto';

}

#boutton li:hover
{
	transition: all .1s ease-in-out;
	background-color: #CF4040;
	color: white;
}

#radiusL
{
	border-bottom-left-radius: 8px;
	border-right: solid 1px #E7E7E7;
}

#radiusR
{
	border-bottom-right-radius: 8px;

	border-left: solid 1px #E7E7E7;

}

.box
{
	padding-top: 10px;
	padding-bottom: 0px;
	top: 30px;
}

.boxes
{
	height: 320px;
	padding-top: 5px;
	padding-bottom: 0px;
	margin-top: -15px;
	display: inline-block;
}

.fb-like-box
{
	margin-top: 20px;
}

#box1
{
	height: 400px;
	width: 650px;
	margin-left: 15px;
	float: left;
	background-color: white;
	border-radius: 6px;
}

#Description
{
	text-align: justify;
	font-family: "Roboto";
	font-size: 22px;
	margin-top: 35px;
	margin-left: 50px;
	width: 550px;
	line-height: 170%;
}

#box2
{
	height: 140px;
	width: 350px;
	background-color: white;
	border-radius: 6px;
}

#horaire
{
	margin-top: -8px;
}

#box3
{
	margin-top: 10px;
	height: 160px;
	width: 350px;
	background-color: white;
	border-radius: 6px;
}

#TAdresse
{
	width: 120px;
	margin-top: 40px;
	padding-left: 8px;
}

#map
{
	margin-top: -90px;
	margin-right: 15px;
	float: right;
}

.boxes p
{

	font-family: "Roboto";
}

.titrebox
{
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	background-color: #CF4040;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 25px;
	font-family: "Roboto";
	color: white;
}

#ICalendar
{
	margin-left: 125px;
	margin-top: -45px;
	float: left;

}

#ILocalisation
{
	margin-left: 135px;
	margin-top: -45px;
	float: left;

}

#TitreDescription
{
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	background-color: #CF4040;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	margin-top: -5px;
	font-family: "Roboto";
	font-size: 17px;
	color: white;
}

#ISushi
{
	margin-left: 225px;
	margin-top: -53px;
	float: left;

}

.base
{
	position: relative;
	background-color: white;
	border-radius: 8px;
	height: 700px;
	width: 1100px;
	top: 60px;
}

#petit
{
	height: 500px;
}

#moyen
{
	height: 940px;
}

h3
{
	text-align: left;
	margin-left: 45px;
}

form
{
	margin-top: 35px;
}

div.formulaireTxt
{
	font-family: 'Roboto';
	font-size: 19px;
	margin-bottom: 8px;
	display: inline-block;
}

#nom
{
	margin-right: 35px;
}

div.formulaireTxt:nth-child(3)
{
	display: block;
	text-align: center;
	margin-top: 25px;
}

input
{
	width: 150px;
}

textarea
{
	width: 400px;
	height: 150px;
	max-width: 1050px;
	max-height: 190px;
}

.btn {
  background: #f53434;
  background-image: -webkit-linear-gradient(top, #f53434, #d43939);
  background-image: -moz-linear-gradient(top, #f53434, #d43939);
  background-image: -ms-linear-gradient(top, #f53434, #d43939);
  background-image: -o-linear-gradient(top, #f53434, #d43939);
  background-image: linear-gradient(to bottom, #f53434, #d43939);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: 'Roboto';
  color: #ffffff;
  font-size: 27px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #d43939;
  background-image: -webkit-linear-gradient(top, #d43939, #f53434);
  background-image: -moz-linear-gradient(top, #d43939, #f53434);
  background-image: -ms-linear-gradient(top, #d43939, #f53434);
  background-image: -o-linear-gradient(top, #d43939, #f53434);
  background-image: linear-gradient(to bottom, #d43939, #f53434);
  text-decoration: none;
}

#message
{
	margin-top: 12px;
}

#Att
{
	font-family: 'Roboto';
	font-size: 20px;
	font-weight: bold;
	color: #CF4040;
}

footer
{
	position: relative;
	text-align: center;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	top: 60px;
	margin-left: -10px;
	margin-right: -10px;
	background-color: white;
}

#user {
    display: none;
    visibility: hidden;
}